Bug 24717 - The spec file uses /sbin/install-info.
Summary: The spec file uses /sbin/install-info.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: umb-scheme   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-23 18:55 UTC by Red Hat Bugzilla
Modified: 2015-03-05 01:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-25 00:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-23 18:55:00 UTC
The spec file uses /sbin/install-info. But
/sbin/install-info is not listed in the
spec file.

Comment 1 Red Hat Bugzilla 2001-01-25 00:41:22 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1


Note You need to log in before you can comment on or make changes to this bug.